512MB to 2GB Ram upgrade required to get vista 64 and win 7 support?

Unanswered Question
Jun 14th, 2010

We just purchased our ASA 5520 at the end of last year... Vista 64bit had been out for a long time at that point and Win7 was just released.

So we are a little perplexed at the fact that to install the main software update of 8.3 to get smart tunnel support for the SSL portal under win 7 32bit/64bit we have to triple the ram on our appliance..

Was anyone else caught off guard by this?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
adhar Tue, 06/22/2010 - 22:23

Anyconnect 2.5 is compatible with 8.0 code and vista and win 7 support is available in earlier version of anyconnect as well. Cisco gets a large number of feature requests and these are integrated depending on the customer demand. You are right for smart tunnel feature with win 7, you will need 8.3 where memory upgrade is the requirement.

Actions

This Discussion